/* Information company */
"InformationBanner_LabelTitle" = "Die Ukraine ist unsere Heimat, und es braucht all unsere Hilfe";
"InformationBanner_ButtonTitle" = "An der Seite der Ukraine";

/* Survey */
"SurveyBanner_LabelTitle" = "Ihre Meinung zählt! Gestalten Sie mit uns gemeinsam die Zukunft von The Unarchiver, indem Sie eine kurze Umfrage beantworten";
"SurveyBanner_ButtonTitle" = "An Umfrage teilnehmen";
